"Reveal In Finder" = "Im Finder zeigen";
"Force Eject" = "Sofort auswerfen";
"%@ free" = "%@ frei";
"All Disks" = "Alle Laufwerke";
"Failed" = "Fehlgeschlagen";
"Offline" = "Offline";
"OTHER" = "ANDERES";
"Hide This Disk" = "Dieses Laufwerk ausblenden";
"%@ used" = "%@ belegt";
"S.M.A.R.T Status" = "S.M.A.R.T.-Status";
"Degraded" = "Eingeschränkt";
"SPACE" = "KAPAZITÄT";
"Purgeable" = "Löschbar";
"Read" = "Lesen";
"NOT MOUNTED" = "NICHT AKTIVIERT";
"PROCESSES" = "PROZESSE";
"Disks" = "Laufwerke";
"REMOVABLE" = "WECHSELMEDIUM";
"DISKS" = "LAUFWERKE";
"Used" = "Belegt";
"READ" = "LESEN";
"Free" = "Frei";
"STATUS" = "Status";
"Online" = "Online";
"DISK ACTIVITY" = "FESTPLATTENAKTIVITÄT";
"NETWORK DISKS" = "NETZWERKFESTPLATTE";
"Passed" = "Bestanden";
"%i issues" = "%i Probleme";
"Write" = "Schreiben";
"Eject" = "Auswerfen";
"RAID Status" = "RAID-Status";
"WRITE" = "SCHREIBEN";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

